#fw-section-rich-text-177013766784268 {
--color-primary: #359f48;
--color-primary-rgb: 53, 159, 72;
--color-background: #fcfcfc;
--color-background-rgb: 252, 252, 252;
--color-on-primary: #f6f4f4;
--color-on-primary-rgb: 246, 244, 244;
--color-on-background: #3d3c3c;
--color-on-background-rgb: 61, 60, 60;
--color-product-image-background: #3d3c3c;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-header {
--font-heading-scale: 1.15;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #2a8a3c;
--color-primary-rgb: 42, 138, 60;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}